<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>monsite</title>
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="positionnement.css">
  </head>
  <body>
    <header>
      <h1>Mon site à moi</h1>
      <ul>
        <li>
          <img src="img/zen.jpeg" alt="avatar">
        </li>
        <li>
          <img src="img/ballon.jpeg" alt="montgolfière">
        </li>
        <li>
          <img src="img/roue.jpeg" alt="Grande roue">
        </li>
      </ul>
    </header>
    <main>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris molestie laoreet mi, non rutrum leo tempor non. Mauris venenatis nisi arcu, interdum
         pellentesque tellus faucibus sed. Mauris fringilla elementum metus eget rutrum. Cras consequat in lacus ut aliquam. Suspendisse tempor metus quis diam
         rutrum suscipit. Fusce nec felis augue. Ut felis elit, iaculis non tristique sit amet, placerat at mi. Aenean blandit urna sodales euismod rhoncus.</p>
      <nav>
        <ul>
          <li>
            <a href="https://musique.com"> Musique </a>
          </li>
          <li>
            <a href="https://photo.com"> Photos </a>
          </li>
          <li>
            <a href="https://amis.com"> Amis </a>
          </li>
          <li>
            <a href="https://lien.com"> Liens </a>
          </li>
        </ul>
      </nav>
    </main>
    <footer>
      <p>Contact: moi@exemple.fr          Copyright (c) exemple.org - 2021</p>
    </footer>
  </body>
</html>
